---
# defaults file for ansible_role_exporter

# Format for the exported archive
# Choices: bz2, gz, tar, xz, zip
exporter_format: gz

# Directory to use for cloning the repos
exporter_destination: "/repos/"

# The name of the exported archive
exporter_archive_name: "exported-repos.{{ 'tar' if exporter_format == 'tar' else 'tar.' ~ exporter_format }}"

# Docker image export settings
exporter_docker_image_export: false
exporter_docker_images_destination: "/images/"
exporter_docker_images_archive_name: "exported-image.{{ 'tar' if exporter_format == 'tar' else 'tar.' ~ exporter_format }}"


exporter_repos:
  - "https://gitlab.com/dreamer-labs/maniac/ansible_role_packages.git"
  - "https://gitlab.com/dreamer-labs/maniac/ansible_role_repositories.git"
  - "https://gitlab.com/dreamer-labs/maniac/ansible_role_security.git"
  - "https://gitlab.com/dreamer-labs/maniac/ansible_role_hardening.git"
  - "https://gitlab.com/dreamer-labs/maniac/ansible_role_galera.git"
  - "https://gitlab.com/dreamer-labs/maniac/ansible_role_zabbix_server.git"
  - "https://gitlab.com/dreamer-labs/maniac/ansible_role_zabbix_agent.git"
  - "https://gitlab.com/dreamer-labs/maniac/ansible_role_borgbackup.git"
  - "https://gitlab.com/dreamer-labs/maniac/ansible_role_borg_repo.git"
  - "https://gitlab.com/dreamer-labs/maniac/ansible_role_borg_client.git"
  - "https://gitlab.com/dreamer-labs/maniac/ansible_role_ha.git"
  - "https://gitlab.com/dreamer-labs/maniac/ansible_role_keepalived.git"
  - "https://gitlab.com/dreamer-labs/maniac/ansible_role_haproxy.git"
  - "https://gitlab.com/dreamer-labs/maniac/ansible_role_galera_holland.git"
  - "https://gitlab.com/dreamer-labs/maniac/maniac.git"
  - "https://gitlab.com/dreamer-labs/maniac/ansible_role_provisioning"
  - "https://gitlab.com/dreamer-labs/repoman/ansible_role_gitlab_runner.git"
  - "https://gitlab.com/dreamer-labs/iac/ansible_role_galera_holland.git"
...
